#pragma once

#include "xtrServices.h"

namespace xtr {

struct mfcMessageManager final : MessageManager {
  uint32_t ShowMessage(CString text, uint32_t type) override;
  uint32_t ShowMessage(uint32_t messageID, uint32_t type) override;
};

} // namespace xtr